@media only screen and (min-width:1200px){
.scroll-btn{display:none;}
}
@media only screen and (min-width:1025px){
    
.stellarnav > ul > li:hover > ul > li:hover > ul{opacity:1;visibility:visible;top:0;display: block;}
.stellarnav > ul > li:hover > ul > li:hover > ul > li:hover > ul{display: block;}
ul.sub-menu {max-height: 400px;overflow-y: auto;}
.stellarnav, .stellarnav > ul, .stellarnav > ul > li, .stellarnav > ul > li a {height: 100%;}
.stellarnav > ul > li a {display: flex;align-items: center;}
}
@media only screen and (min-width:767px){
/* sticky */
.psticky{position: sticky;top: 115px;}
}

@media only screen and (max-width:1560px){
.stellarnav{padding-left:0;}
.stellarnav li a {font-size: 14px;}
}
@media only screen and (max-width:1360px){
.stellarnav > ul > li {padding: 0px 20px 0px 0px;}
}

@media (max-width: 1300px) {
.contentbgimg .col8 {width: 55%;}
.tbtext span {font-size: 20px;}
.tbtext span:last-child {font-size: 16px;}
.tbicon img {width: 45px;}
.tbicon:before {border: 2px solid #fff;}
.tilesbox {padding: 0;}
.tilesboxbg {padding: 6% 0;}
.tbinner {margin: 30px 20px;}
.tbicon {width: 65px;height: 65px;}
.choose2 .chooseouter {padding: 30px 15px;}
.cbiinner1 p, .cbiinner1 li,.contentwrap p, .contentwrap li {font-size: 16px;}
.cbiinner1 h2,.headingbox1 h2 {font-size: 30px;}
.cbiinner1 h3 {font-size: 28px;letter-spacing: 0;}
}

@media only screen and (max-width:1280px){
.tab-scroll{display:flex;overflow-x:auto;scroll-behavior:smooth;list-style:none;padding:0;margin:0;gap:10px;-webkit-overflow-scrolling: touch;}
.header-container {padding: 0 0px 0 15px;}
.center-section {padding-left: 25px;}
.btnlink1 {font-size: 14px;padding: 8px 10px;}
.right-section {justify-content: flex-end;}
.wsconn h3 {font-size: 16px;}
.serviceheading{font-size:19px;}
.topfooter {padding-bottom: 100px;}
}

@media only screen and (max-width:1100px){
.contentbgimg {background-size: 51.5%;background-attachment: scroll;}
.cbiinner h3 {font-size: 35px;}
.locationsec .col4{padding: 0 5px;}
.location-address p span:first-child, .location-hours li span:first-child {width: 85px;}
.location-address {padding: 20px 10px;}
.location-infos {padding: 0px 10px 20px;}
.wsconn {width: 100%;padding-left:0;}
.wssvg {width: 100%;margin-bottom:20px;}
.wsouter {min-height: 180px;}
.whatsetsec {padding-left: 0px;padding-right: 0px;}
.page-banner-text h1 {font-size: 36px;}
.contentbgimg1 .col5, .contentbgimg1 .col7 {width: 100%;}
.contentbgimg1 img {width: 100%;max-width: 400px;}
.contentbgimg1 figure {text-align:center;}
}
@media only screen and (max-width:1024px){
/* Header */
a.menu-toggle{display: flex !important;}
.stellarnav > ul > li {padding: 0px 0px 0px 0px;}
.stellarnav li.active > a:after {bottom: 0px;}
.stellarnav {padding: 14px 0;}
/* Header */
.right-section{display:none;}
.menu-mobile{display:inline-flex;align-items: center;}
.center-section{width:auto;display: flex;}
.header-container {padding: 0 15px;}
.center-section {padding-left: 10px;}
.header-top {display: none;}
.logobox{width:auto;}
.banner-inner h1 {font-size: 35px;}
.banner-inner p {font-size: 22px;}
.btnl1 {font-size: 16px;letter-spacing: 0;text-align: center;}
.headerSec.fixed-header + * {margin-top: 90px;}
.weprovide h3 {font-size: 30px;}
.weprovide h2 {font-size: 16px;}
.locationsec .col4{width:50%;padding:0 15px;max-width: 100%;}
.locationsec .row-box{flex-wrap:wrap;justify-content: center;}
.specialinner h2,.headingbox h2 {font-size: 30px;}
.choosesec {height: 551px;background-position: center !important;}
.serviceouter {column-count: 2;}
.smallbx img,.largebx img  {height:334px;}
.set a{font-size:18px;}
.set .content li,.set .content p{font-size:16px;}
.bloglisting .col4 {width: 50%;}
.stellarnav ul ul li a {white-space: normal;}
}

@media only screen and (max-width:767px){
.banner-div {min-height: 350px;}
.btnl1 {font-size: 11px;padding: 32px 10px}
.weprovide p, .cbiinner p {font-size: 16px;}
.cbiinner h3 {font-size: 28px;}
.contentbgimg {background-image: none;}
.contentbgimg .col8 {width: 100%;}
.cbiinner img {display: inline-block;width: 100%;margin-bottom: 20px;}
.cbiinner {opacity: 1;padding: 15px;margin: 30px 0 0;}
.locationsec .col4 {width:100%;}
.headingbox h2,.chooseouter h2 {font-size: 30px;}
chooseouter p {font-size: 16px;}
.chooseouter {padding: 50px 5%;}
.choosesec {height: 100%;background-position: top;background-repeat: no-repeat;background-position: 50% 50% !important;background-size: cover !important;}
.serviceouter {column-count: 1;}
.choose2 .chooseouter h2,.pricing-page .media-body h2 {font-size: 30px;}
.main-list a{margin:5px 0;}
.cbiinner1 {padding: 35px 15px;}
.contentbgimg1 {padding: 4% 0;}
.cbiinner1 ul {padding-left: 25px;}
.bloglisting .col4 {width: 100%;}
.pricing-page figure img{height:auto;}
.contact-map .contact-info{display:inline-block;width:100%;}
	.contact-info .entry-post{width:100%;}
.addentalsec img {margin-bottom: 20px;}
.tabbtnss {padding: 13px 12px;}
}

@media(max-width:500px){
.tbinner {margin: 30px 0px;}
}
@media only screen and (max-width:420px){
/* Menu css */
.stellarnav.mobile .call-btn-mobile.third span, .stellarnav.mobile .location-btn-mobile.third span{display:none;}
 /* End Menu css */
 .somedia a {margin-left: 10px;}
}

